## rust-nutmeg 0.1.3

=== debian/changelog ===
rust-nutmeg (0.1.3-1) unstable; urgency=medium

  * Package nutmeg 0.1.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Jul 2023 20:24:54 +0100
