=== debian/control ===
Source: rust-nutmeg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-terminal-size-0.2+default-dev <!nocheck>,
 librust-yansi-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nutmeg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nutmeg
X-Cargo-Crate: nutmeg
Rules-Requires-Root: no

Package: librust-nutmeg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-terminal-size-0.2+default-dev,
 librust-yansi-0.5+default-dev
Provides:
 librust-nutmeg+default-dev (= ${binary:Version}),
 librust-nutmeg-0-dev (= ${binary:Version}),
 librust-nutmeg-0+default-dev (= ${binary:Version}),
 librust-nutmeg-0.1-dev (= ${binary:Version}),
 librust-nutmeg-0.1+default-dev (= ${binary:Version}),
 librust-nutmeg-0.1.3-dev (= ${binary:Version}),
 librust-nutmeg-0.1.3+default-dev (= ${binary:Version})
Description: Unopinionated progress bar library - Rust source code
 This package contains the source for the Rust nutmeg crate, packaged by
 debcargo for use with cargo and dh-cargo.
