=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nutmeg 0.1.3 --all-targets --all-features
Features: test-name=rust-nutmeg:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nutmeg 0.1.3 --all-targets
Features: test-name=librust-nutmeg-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nutmeg 0.1.3 --all-targets --no-default-features
Features: test-name=librust-nutmeg-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
