## rust-nutmeg 0.1.4

=== debian/changelog ===
rust-nutmeg (0.1.4-3) unstable; urgency=medium

  * Team upload.
  * Package nutmeg 0.1.4 from crates.io using debcargo 2.7.6
  * Add unsafe blocks around calls to terminal_size_using_fd, these have
    been marked as unsafe in terminal_size version 0.4 per "IO safety" concepts.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 19:41:27 +0000

rust-nutmeg (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Package nutmeg 0.1.4 from crates.io using debcargo 2.6.1
  * Compatibility with yansi ^1.0

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 03 Nov 2024 14:06:08 +0100

rust-nutmeg (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package nutmeg 0.1.4 from crates.io using debcargo 2.6.1
  * Relax dependency on terminal_size.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 15 Jan 2024 02:10:36 +0000
